<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4me-Ls-hxI.title</key>
	<string>Apagar histórico de busca</string>
	<key>6Ko-6b-aFL.title</key>
	<string>Substring com diferenciação de maiúsculas</string>
	<key>EuT-0X-vc4.title</key>
	<string>Regex com diferenciação de maiúsculas</string>
	<key>Q6W-kJ-cqr.title</key>
	<string>Substring com caixa inteligente</string>
	<key>Rw9-Gj-Jr9.title</key>
	<string>Regex sem diferenciação de maiúsculas</string>
	<key>adQ-N9-EnU.title</key>
	<string>Substring sem diferenciação de maiúsculas</string>
	<key>dfd-7C-O0k.placeholderString</key>
	<string>Buscar</string>
</dict>
</plist>
